cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
613
Views
0
Helpful
2
Replies
Highlighted
Beginner

CSM 4.3 Compatibility with ASA 9.1(1)

Hello.

I would like to know whether CSM 4.3 is compatible with ASA version 9.1(1). 

Can anyone direct me to an appropriate url that contains information about these two version's compatibility?

Thanks.

2 REPLIES 2
Highlighted
Cisco Employee

CSM 4.3 Compatibility with ASA 9.1(1)

Here is the compatibility for CSM 4.3 with ASA:

http://www.cisco.com/en/US/docs/security/security_management/cisco_security_manager/security_manager/4.3/compatibility/information/csmsd430.html#wp54174

Any new version added to ASA version 9.1.1 is not supported yet, however, any existing features up to version 8.6.1 is supported.

Hope that helps.

Beginner

CSM 4.3 Compatibility with ASA 9.1(1)

I can state based in experience in our lab CSM 4.3 does not support ASA 9.1(1).  I was told support should be coming sometime in Feb.